/* jQuery Roundrr CSS Stylesheet 1.0 */




#next {

	border-width: 0px;
	background-image: url(images/btn2.png);
	height: 38px;
	width: 112px;
	display: block;
}

#prev {
	border-width: 0px;
	background-image: url(images/btn.png);
	height: 38px;
	width: 112px;
	display: block;
	margin-top: 5px;
}

.container {
	margin-top: 50px;
	position: relative;
	height: 450px
}

.my_class {
	font-size: 1.5em;
	color: #abc;
	background-color: #ffffff;
	border: 2px solid white;
}

.my_class:hover {
	border: 2px solid #ccc;
}

.my_class img {
	height: 52px;
	width: 52px;
}

#roundrr_navigation {
	position: absolute;
	top: 105px;
	z-index: 500;
	width: 200px;
	height: 100px;
	left: 650px;
}

#roundrr_navigation p{
color:white;
font-family:Arial;
font-size:12px;
margin-left:-9px;
margin-top:-40px;
width:145px;

}

.centerImage {
	width: 180px;
}

.roundrr_center {
	background-color: transparent;
	height: 160px;
	
	position: relative;
	top: 100px;
	left:220px;
	width: 195px;
}



#roundrr_pick {
	background-image: url(images/pick4.png);
	height: 105px;
	margin-bottom: 0;
	margin-left: 45%;
	margin-right: auto;
	position: absolute;
	top: -81px;
	width: 94px;
	z-index: 500;
}

.keyboard{

    margin-left:-78px;
}

#roundrr_caption {
	color: white;
	font-size:19px;
		height: 22px;
	left: -2px;
	letter-spacing: -1px;
	margin-bottom: 0;
	margin-left: 224px;
	margin-right: auto;
	position: absolute;
	top: 54px;
	width: 250px;
	z-index: 500;

font-family:Arial;
}

#roundrr_container, #roundrr_container2 {
	position: relative;
	left: -5px;
	top: -120px;
	width: 100px;
	height: auto;
	text-align: center;
	padding-left:220px;
}

.roundrr_div_item {
	background-color: none;
	height: 50px;
	padding: 40px;
	color: #234;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	cursor: pointer;
}


.selected{

background-color:red;
border:2px solid red;
color:#AABBCC;
font-size:1.5em;

}